Bug 984439 - fcoemon manpage update
fcoemon manpage update
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fcoe-utils (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Chris Leech
Xiaowei Li
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 04:56 EDT by Xiaowei Li
Modified: 2015-01-26 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version: fcoe-utils-1.0.28-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:11:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add a note for systemd users to the fcoemon manpage (1.56 KB, patch)
2013-07-31 10:35 EDT, Petr Šabata
no flags Details | Diff

  None (edit)
Description Xiaowei Li 2013-07-15 04:56:02 EDT
Description of problem:
fcoemon is managed by systemd so please update the man page of fcoemon:



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. man fcoemon
2.
3.

Actual results:
=========
   /etc/init.d/fcoe
       This is the  fcoe  system  service  script.  This  script  is
       invoked  by  the  init  process  or by the service command to
       start and stop the fcoemon.
=========


Expected results:
/usr/lib/systemd/system/fcoe.service is used to start/stop fcoemon by systemd. so please update the above section accordingly.

Additional info:
Comment 2 Petr Šabata 2013-07-31 10:35:05 EDT
Created attachment 781185 [details]
Add a note for systemd users to the fcoemon manpage
Comment 3 Petr Šabata 2013-07-31 10:40:04 EDT
Pushed in fcoe-utils-1.0.28-3.el7.
Comment 5 Xiaowei Li 2014-01-07 01:54:09 EST
verified with fcoe-utils-1.0.29-2.el7.x86_64

>>>>
   /etc/init.d/fcoe
       This is the fcoe system service script. This script is invoked by the init process or by the
       service  command  to  start  and  stop  the fcoemon.  On systemd-enabled systems, fcoemon is
       controlled via the fcoe.service unit.
>>>>
Comment 6 Ludek Smid 2014-06-13 07:11:53 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.